Story # 40329 (Postponed): As a content manager, | want to list and edit my Content and Domain Objects inside the Management view

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:

Created: 2012-09-19 Assigned To: Mattias Nilsson
Updated: 2012-10-04 Due date:

Subject: Style "node delete" view of Expose

Description

Installation / Getting to the delete page

- /flow3 package:import TYPO3.Expose
- Then, inside the TYPOS3.Expose package, apply the following changesets using cherry-pick:
- https://review.typo3.org/#/c/14726/
- https://review.typo3.org/#/c/14729/
- https://review.typo3.org/#/c/14730/
- Activate the package: ./flow3 package:activate TYPOS3.Expose
- Then, go to "Management -> Content" in Backend, select a node in the tree on the left side, choose a node in the list and press
"delete"

Goal

- Style the delete page such that it matches the remaining backend look + feel in terms of colors etc

Related:

- TYPO3.Expose/Resources/Private/Elements/Delete/Index.html
- Resources/Public -> compass compile

Associated revisions

Revision €9063720 - 2012-09-20 12:45 - Mattias Nilsson

[TASK] Style "node delete" view of Expose

The delete view of Expose has the modal view style from Submodules.

Change-Id: Ifdbcd3f49628e5800a15fdd570944aee841013b7

Resolves: #41069

History

#1 - 2012-09-19 14:45 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-19 17:42 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14735

#3 - 2012-09-19 18:35 - Mattias Nilsson

- Status changed from Accepted to Under Review
#4 - 2012-09-20 12:45 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14735

#5 - 2012-09-20 12:45 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00

- Remaining (hours) set to 0.0

#6 - 2012-10-04 14:00 - Markus Goldbeck
- Status changed from Resolved to Closed
